Namer 1.2

The Ultimate Nicknamer [1.6 - 1.13.2]

  1. Fixed bug with AuthMe compatibility

    Perotin
    v1.1.1

    What's new?

    - Just a quick bug fix

    Now works with servers either 1.12 or 1.11.2 that use AuthMe.


    How to install
    Simply replace your older versions of Namer with v1.1.1 and reload/restart your server.
Return to update list...